Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361674 - [extras-rhel-7.2.6] forward-journald removal isn't complete
Summary: [extras-rhel-7.2.6] forward-journald removal isn't complete
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker-latest
Version: 7.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Lokesh Mandvekar
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On: 1361673
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-29 17:28 UTC by Lokesh Mandvekar
Modified: 2016-08-08 22:25 UTC (History)
2 users (show)

Fixed In Version: docker-latest-1.10.3-46.el7_2.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1361673
Environment:
Last Closed: 2016-08-04 13:46:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1447 normal SHIPPED_LIVE docker-latest bug fix and enhancement fix update 2016-08-05 19:35:10 UTC

Description Lokesh Mandvekar 2016-07-29 17:28:52 UTC
+++ This bug was initially created as a clone of Bug #1361673 +++

Description of problem:

since rhel 7.2.6 is moving to golang 1.6.2, the forward-journald subpackage is no longer needed. However, the removal wasn't complete in the sense that the docker.service still contains 2 unnecessary lines:

StandardOutput=null
StandarError=null

which should be deleted for correctly obsoleting forward-journald.

Version-Release number of selected component (if applicable): docker-1.10.3-46.el7.9

Comment 4 errata-xmlrpc 2016-08-04 13:46:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1447.html


Note You need to log in before you can comment on or make changes to this bug.